local HideBlizzard = LibStub("AceAddon-3.0"):GetAddon("HideBlizzard")
assert(HideBlizzard, "Viewer/Help::HideBlizzard does not exist")

HideBlizzard_Help ="|cffffff33     Support|r\
\
\
\
You can get support for |cff40bbffHideBlizzard|r either at |cffffff33curse.com|r or |cffffff33wowinterface.com|r. Use one of these sites to post bug reports or feature requests.|r\
\
\
\
\
|cffffff33     Problems & Solutions (4)|r\
\
\
\
1. After using Stancebar option the button textures are offset and look wierd.\
\
   |cffff8000This can happen, if it does, simply reloadui.|r\
\
2. After disabling the tooltip option, the tooltip box looks wierd.\
\
   |cffff8000This can happen, if it does, simply reloadui.|r\
\
3. Why are certain options greyed-out?\
\
   |cffff8000This happens when your class is not supported for that option. For example, the rune bar option will only be usable if your current character is a deathknight.|r\
\
4. I somehow broke HideBlizzard. What do I do?\
\
   |cffff8000If this happens, press the 'Reset' button or use the /hb reset command and see if that works. If not, then please report what you did.|r\
\
"
function HideBlizzard:ShowHelp()
	self:ShowText(HideBlizzard_Help, "|cff40bbffHideBlizzard Help|r", 700, 20, 10)
end